Mailinglist Archive: opensuse (4610 mails)

< Previous Next >
Re: [opensuse] ATI Drivers - Not yet for everyone
  • From: John Andersen <jsa@xxxxxxxxxxxxxx>
  • Date: Wed, 20 Dec 2006 21:06:44 -0900
  • Message-id: <200612202106.45698.jsa@xxxxxxxxxxxxxx>
On Wednesday 20 December 2006 02:07, Rik Dunphy wrote:
> On 12/20/06, Curtis Rey <crey@xxxxxxxxxx> wrote:
> > -----BEGIN PGP SIGNED MESSAGE-----
> > Hash: SHA1
> >
> > On Wed December 20 2006 00:53, John Andersen wrote:
> > > I was encouraged by discussion on this list that I could at last slap
> > > my 10.2 DVD in and install on my Core 2 Duo (x86_64) and
> > > be assured that ATI drivers would be there.
> > >
> > > Sadly, that is not yet the case, and after nuking a perfectly good
> > > 10.1 install, I am stuck at 800x600. Of course this only becomes
> > > obvious after you add the www2.ati.com repo AFTER install
> > > only to find it still is not available.
> > >
> > > So Late model Radeon (mine is x1400) users should hold
> > > off for a little longer.
> >
> > I have 9600XT on 10.2 openSuSE and the ati fglrx drivers installs and
> > loads the module - but it's always fell back to Mesa software rendering.
> > I tried to uninstall the Mesa package and libGLU* went away - the ATi
> > drivers have always been kludgy, But I've had it with ATI and their
> > utter lack of descent drivers (Linux or Windows) and next vid-card
> > upgrade is nVidia all the way. So much for thinking AMD would make things
> > better.
> >
> > Cheers, Curtis.
> >

> Suggest you go to the ATI website
> http://ati.amd.com/support/drivers/linux64/linux64-radeon.html
>
> The drivers exist - just download and install. Working perfect here.

Suse 10.2 uses Xorg 7.2. This driver does not support that.
Further when you do download it and run the test to see what
systems it does support Suse 10.2 x86_64 is absent.

Been there, Done that.

--
_____________________________________
John Andersen
< Previous Next >
Follow Ups